--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Open the font file and return a PDF::Writer::FontMetrics object containing it. The <tt>font_name</tt> may specify just a font file or a full path. If a path is specified, that is the only place where the font file will be looked for.
full_name: PDF::Writer::FontMetrics::open
is_singleton: true
name: open
params: (font_name)
visibility: public
